*
{
    margin: 1em;
}

h2
{
    font-size: 40px;
}

body
{
    background-color: aquamarine;
}

.card
{
    background-color: beige;
    width: 25%;
    border: 1px solid;
    text-align: start;
}

.title
{
    background-color: beige;
    width: 25%;
    border: 1px solid;
    text-align: center;
}

.tit
{
    font-size: 90px;
    padding: 20px;
    width: 60%;
    border-bottom: 2px solid beige;
    border-top: 2px solid beige;
}

li a
{
 text-decoration: none;
 color: black;
 font-size: 25px;
 padding: 1em;
}

li
{
    list-style: none;
}

.menu
{
    width: 50%;
    background-color: beige;
    border: 1px solid;
}
